Subject: RE: Stranahan tapes (was:Please help me build a tunnel!!)
From: Mark Thompson <[email-masked]>
To: [email-masked]
Date: Mon, 29 Jan 1996 20:56:23 -0800

>      The best tapes to come out, thus far, IMHO, are from Ray Cronise
>      and Mark Thompson... ProWave's In.Focus series.

Thanks for the high praise Dan. That was certainly my goal and nearly
everyone we hear from seems to agree.
  *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
  *           Mark Thompson           http://www.mv.com/ipusers/fusion  *
  *         Fusion Films, Inc.              [email-masked]          *
  * Director of Animation and Special FX      (603) 424-1829            *
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~